---
channel: UCEAS25i5eBVpQxzlCDALrVA
videos:
 - title: "Home Powed Shake"
   thumbnail: "assets/img/demo-image-01.jpg"
   vid: DFwKV7Wumgo
   content: |-
    In this video, you will get a real-life idea of nutrition,
    health and healing fun in our experimental kitchen.
    Join me and my partner as we create the ultimate, healthy protein shake.

    Ingredient list: 
    ```
    1 Tbsp collagen protein powder 
    1 Tbsp pea protein powder 
    1 Tbsp cocoa and protein powder mix
    1 tsp arabinogalactan 
    1 tsp chlorella powder
    2 tsp Vitamin C powder
    1 capsule probiotic, multi-strain 
    1 tsp fresh curcuma root
    1 tsp fresh ginger root
    1/4 lemon
    2 cabbage leaves, 2 kale leaves
    1 carrot, ½ pear 
    ½ cup frozen mixed berries, ½ cup mango
    1 Tbsp hemp seeds
    1 Tbsp chia seeds
    1 Tbsp flax seeds
    1 cup non-GMO soy milk
    2 cups water
    ```
